Bug 252059 (derby) - Review Request: derby - Derby DB (ex Cloudscape)
Summary: Review Request: derby - Derby DB (ex Cloudscape)
Status: CLOSED DUPLICATE of bug 532520
Alias: derby
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL: http://incubator.apache.org/derby/ind...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-13 21:15 UTC by Vivek Lakshmanan
Modified: 2009-11-02 20:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 00:58:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vivek Lakshmanan 2007-08-13 21:15:09 UTC
Spec URL: http://vivekl.fedorapeople.org/rpms/derby.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/derby-10.0.2.1-3jpp.2.fc8.src.rpm

The Derby project develops open source database technology
that is: Pure Java, Easy to use, Small footprint, Standards
based, Secure.
The core of the technology, Derby.s database engine is a
full functioned relational embedded database engine. JDBC
and SQL are the programming APIs.
The Derby network server increases the reach of the Derby
database engine by providing traditional client server
functionality. The network server allows clients to connect
over TCP/IP using the standard DRDA protocol. The network
server allows the Derby engine to support networked JDBC,
ODBC/CLI, Perl and PHP.
Database Utilities:
ij -- a tool that allows SQL scripts to be executed against
any JDBC database.
dblook -- Schema extraction tool for a Derby database.
sysinfo -- Utility to display version numbers and class path.
Needed for supporting application servers

Comment 1 Chris Weyl 2008-04-03 23:11:26 UTC
Just from a quick once-over:

* website indicates latest derby is 10.3.2.1
* rpmlint complains
derby.src: W: mixed-use-of-spaces-and-tabs (spaces: line 9, tab: line 209)
derby.src: W: non-standard-group Database
derby.src: W: invalid-license Apache License Version 2.0
derby.src: W: strange-permission derby-10.0.2.1-test.script 0755
* Scratch build (http://koji.fedoraproject.org/koji/taskinfo?taskID=547332)
FAILS, see http://koji.fedoraproject.org/koji/getfile?taskID=547334&name=build.log


Comment 2 Jason Tibbitts 2008-06-26 00:58:36 UTC
Closing as detailed in bug 252049 after a complete lack of response.


Comment 3 Jason Tibbitts 2009-11-02 20:27:49 UTC

*** This bug has been marked as a duplicate of bug 532520 ***


Note You need to log in before you can comment on or make changes to this bug.